.galleryPopup{ display:none; }
.galleryPopup.active{ display:block; }
.galleryPopupWrapper{ position:fixed; top:0px; right:0px; left:0px; bottom:0px; background:rgba(100,100,100,0.75); z-index:1000; }
.galleryPopupInner{ margin-bottom:50px; margin-top:50px; }
#contentInner .galleryPopupInner .bx-wrapper { padding-left:50px; padding-right:50px; }
#contentInner .galleryPopupInner .bx-viewport{ padding-top:0px; padding-bottom:0px; border:none; background:#fff; }
.galleryPopupInner .bx-pager a{ border-right:1px solid rgba(100,100,100,1); float:left; height:87px; width:86px; }
.galleryPopupInner .bx-pager a:last-child{ border:none;}
.galleryPopupCloser{ position: absolute; top: 0px; right: 0px; width: 50px; height: 50px; background: url('/fileadmin/layout2016/assets/close.png'); background-size: contain; z-index:100; }
.galleryPopupCloser:hover{ background: url('/fileadmin/layout2016/assets/closeHover.png'); background-size: contain; cursor:pointer }
.galleryPopupInner .bx-pager{ margin-left:50px; margin-right:50px; position:relative; bottom:0px; margin-top:1px; background:#fff; }
.galleryPopupInner .bx-pager-copy{ display:none; }
.galleryPopupInner .galleryItem{ text-align:center; }
.galleryPopupInner .mCSB_horizontal.mCSB_inside>.mCSB_container{ margin-bottom: 16px; }


div .galleryItem img { cursor:pointer; }
